Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1421469 - [abrt] nautilus: nautilus_progress_manager_has_viewers(): nautilus killed by SIGSEGV
Summary: [abrt] nautilus: nautilus_progress_manager_has_viewers(): nautilus killed by ...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:a748c9aa1890b1c645df567fb79...
: 1468576 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-12 14:15 UTC by undercover_black_hat
Modified: 2017-12-12 10:23 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:23:35 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (23.95 KB, text/plain)
2017-02-12 14:15 UTC, undercover_black_hat
no flags Details
File: cgroup (259 bytes, text/plain)
2017-02-12 14:15 UTC, undercover_black_hat
no flags Details
File: core_backtrace (4.04 KB, text/plain)
2017-02-12 14:15 UTC, undercover_black_hat
no flags Details
File: dso_list (13.28 KB, text/plain)
2017-02-12 14:15 UTC, undercover_black_hat
no flags Details
File: environ (1.54 KB, text/plain)
2017-02-12 14:15 UTC, undercover_black_hat
no flags Details
File: exploitable (82 bytes, text/plain)
2017-02-12 14:15 UTC, undercover_black_hat
no flags Details
File: limits (1.29 KB, text/plain)
2017-02-12 14:15 UTC, undercover_black_hat
no flags Details
File: maps (65.62 KB, text/plain)
2017-02-12 14:15 UTC, undercover_black_hat
no flags Details
File: mountinfo (3.70 KB, text/plain)
2017-02-12 14:15 UTC, undercover_black_hat
no flags Details
File: namespaces (102 bytes, text/plain)
2017-02-12 14:15 UTC, undercover_black_hat
no flags Details
File: open_fds (2.33 KB, text/plain)
2017-02-12 14:15 UTC, undercover_black_hat
no flags Details
File: proc_pid_status (1.11 KB, text/plain)
2017-02-12 14:15 UTC, undercover_black_hat
no flags Details
File: var_log_messages (562 bytes, text/plain)
2017-02-12 14:15 UTC, undercover_black_hat
no flags Details

Description undercover_black_hat 2017-02-12 14:15:27 UTC
Version-Release number of selected component:
nautilus-3.22.2-1.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: nautilus_progress_manager_has_viewers
executable:     /usr/bin/nautilus
global_pid:     2945
kernel:         4.9.8-201.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 nautilus_progress_manager_has_viewers at nautilus-progress-info-manager.c:240
 #1 on_progress_info_finished at nautilus-toolbar.c:551
 #6 idle_callback at nautilus-progress-info.c:262
 #11 g_main_context_iteration at gmain.c:3990
 #12 g_application_run at gapplication.c:2381

Potential duplicate: bug 1361345

Comment 1 undercover_black_hat 2017-02-12 14:15:32 UTC
Created attachment 1249561 [details]
File: backtrace

Comment 2 undercover_black_hat 2017-02-12 14:15:33 UTC
Created attachment 1249562 [details]
File: cgroup

Comment 3 undercover_black_hat 2017-02-12 14:15:35 UTC
Created attachment 1249563 [details]
File: core_backtrace

Comment 4 undercover_black_hat 2017-02-12 14:15:37 UTC
Created attachment 1249564 [details]
File: dso_list

Comment 5 undercover_black_hat 2017-02-12 14:15:38 UTC
Created attachment 1249565 [details]
File: environ

Comment 6 undercover_black_hat 2017-02-12 14:15:40 UTC
Created attachment 1249566 [details]
File: exploitable

Comment 7 undercover_black_hat 2017-02-12 14:15:41 UTC
Created attachment 1249567 [details]
File: limits

Comment 8 undercover_black_hat 2017-02-12 14:15:44 UTC
Created attachment 1249568 [details]
File: maps

Comment 9 undercover_black_hat 2017-02-12 14:15:46 UTC
Created attachment 1249569 [details]
File: mountinfo

Comment 10 undercover_black_hat 2017-02-12 14:15:47 UTC
Created attachment 1249570 [details]
File: namespaces

Comment 11 undercover_black_hat 2017-02-12 14:15:49 UTC
Created attachment 1249571 [details]
File: open_fds

Comment 12 undercover_black_hat 2017-02-12 14:15:50 UTC
Created attachment 1249572 [details]
File: proc_pid_status

Comment 13 undercover_black_hat 2017-02-12 14:15:52 UTC
Created attachment 1249573 [details]
File: var_log_messages

Comment 14 Lilicenco 2017-07-07 12:34:35 UTC
*** Bug 1468576 has been marked as a duplicate of this bug. ***

Comment 15 Fedora End Of Life 2017-11-16 15:03:59 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 16 Fedora End Of Life 2017-12-12 10:23:35 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.